Bug 1003985 - [abrt] gdm-3.9.90-1.fc20: _IO_vfprintf_internal: Process /usr/libexec/gdm-simple-slave was killed by signal 11 (SIGSEGV)
[abrt] gdm-3.9.90-1.fc20: _IO_vfprintf_internal: Process /usr/libexec/gdm-sim...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:3eba84db4b65c8104a1cbe04dfe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 12:14 EDT by Paulo Lopes
Modified: 2015-06-29 08:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1016.15 KB, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: core_backtrace (53.61 KB, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: dso_list (2.45 KB, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: environ (123 bytes, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: maps (11.65 KB, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: open_fds (494 bytes, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-09-03 12:14 EDT, Paulo Lopes
no flags Details

  None (edit)
Description Paulo Lopes 2013-09-03 12:14:18 EDT
Version-Release number of selected component:
gdm-3.9.90-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-simple-slave --display-id /org/gnome/DisplayManager/Displays/_0
crash_function: _IO_vfprintf_internal
executable:     /usr/libexec/gdm-simple-slave
kernel:         3.11.0-0.rc7.git5.2.fc21.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _IO_vfprintf_internal at vfprintf.c:257
 #1 buffered_vfprintf at vfprintf.c:2328
 #2 _IO_vfprintf_internal at vfprintf.c:1289
 #3 ___fprintf_chk at fprintf_chk.c:35
 #4 fprintf at /usr/include/bits/stdio2.h:97
 #5 gdm_log_default_handler at gdm-log.c:88
 #8 on_greeter_environment_session_stopped at gdm-simple-slave.c:1010
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 gdm_launch_environment_stop at gdm-launch-environment.c:540
 #13 stop_greeter at gdm-simple-slave.c:487

Potential duplicate: bug 990371
Comment 1 Paulo Lopes 2013-09-03 12:14:24 EDT
Created attachment 793259 [details]
File: backtrace
Comment 2 Paulo Lopes 2013-09-03 12:14:27 EDT
Created attachment 793260 [details]
File: cgroup
Comment 3 Paulo Lopes 2013-09-03 12:14:29 EDT
Created attachment 793261 [details]
File: core_backtrace
Comment 4 Paulo Lopes 2013-09-03 12:14:32 EDT
Created attachment 793262 [details]
File: dso_list
Comment 5 Paulo Lopes 2013-09-03 12:14:35 EDT
Created attachment 793263 [details]
File: environ
Comment 6 Paulo Lopes 2013-09-03 12:14:38 EDT
Created attachment 793264 [details]
File: exploitable
Comment 7 Paulo Lopes 2013-09-03 12:14:40 EDT
Created attachment 793265 [details]
File: limits
Comment 8 Paulo Lopes 2013-09-03 12:14:43 EDT
Created attachment 793266 [details]
File: maps
Comment 9 Paulo Lopes 2013-09-03 12:14:46 EDT
Created attachment 793267 [details]
File: open_fds
Comment 10 Paulo Lopes 2013-09-03 12:14:48 EDT
Created attachment 793268 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:21:41 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:19:27 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.